.big-icon {
    background:url(/static/f/product/69/img/slide-2.png) no-repeat transparent;
    background-position:left center;
    display:table;
    background-size:38%}
.big-icon > div{
    display:table-cell;
    padding-left:40%;
}
@media all and (max-width:480px){
    .big-icon{
        background-position:bottom center;
        background-size: 280px auto;
    }
    .big-icon > div{
        padding-left: 0;
        padding-bottom: 340px;
    }
}